#main-content {
	height:400px;
}

#main-content.home {
	height:0 !important;
}

#nav li a {
width:57px;
padding:10px 0 0px 0;
margin-left:5px;
}

#nav li a.gas-industry {
width:85px;
padding:10px 0 0px 0;
margin-left:5px;
}

#nav li a.gas-regulations {
width:105px;
}

#nav li a.gtrc-links {
width:85px;
}

#content.home {
width:273px;
}